1.6.3

over 5 years late (05/26/2014)

Compatible GLPI version 0.83.3 (CSRF protected)

100%

1 issue   (0 closed — 1 open)

Issues by
Task

0/1